Subject: Re: bug#73860: 29.2; tetris on windows

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Oct 2024 18:45:14 +0300

> From: Corwin Brust <[email-masked]>
> Date: Sat, 19 Oct 2024 10:36:12 -0500
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > Now I downloaded emacs-29.4.zip. I have not installed it yet, BUT the
> > file libXpm-nox4.dll is in the zip
> >
> > I forgot to write that I use the .zip file. Maybe the .exe installer
> > did not have this problem, and that may be why nobody noticed before.
> >
> 
> Both zip and self-installer (exe) had this problem.
> 
> 
> > > > So, it looks like there's been an error in the packaging of this
> > > > binary release?
> > >
> > > If your installation lacks a libxpm DLL, then yes.  It must be part of
> > > the package.
> >
> > Looks like this was the case, and it has already been fixed in newer releases.
> >
> 
> Quite correct. Apologies for the inconvenience my error caused.

So let me see if I got this right: the Emacs 29.2 distribution didn't
include the libxpm DLL, but the 29.4 distribution does?